[package]
name = "canvas-sync"
version = "0.1.0"
authors = ["Ruben De Smet <rubedesm@vub.be>"]
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
anyhow = "1"
canvasapi = "0.5"
config = "0.14"
dotenv = "0.15"
env_logger = "0.11"
log = "0.4"
reqwest = {version = "0.11", features = ["json"]}
serde = {version = "1", features = ["derive"]}
tokio = {version = "1", features = ["net", "macros", "rt", "rt-multi-thread"]}

[profile.release]
debug = true
